OTTO 
    CFF   	  -GPOS+  9  OS/2~h     `cmap>m    head      6hhea      $hmtx/8  6  rmaxp P      name77OU  p  bpost             @_<     a%    a%[y             8 Ry                  P     N   X   K   2                      pyrs @  8 R         "               N          N        T        [        N       ' r               Q        .         N        T  	   $  	    	    	  .  	    	  N   	    	  n  	  \HTF Gotham  Copr. 2000 The Hoefler Type Foundry, Inc. Info: www.typography.comGothamRegular1.000;pyrs;Gotham-LightVersion 1.000;PS 001.000;hotconv 1.0.38Gotham-LightPlease refer to the Copyright section for the font trademark attribution notices.HTF Gotham Copr. The Hoefler Type Foundry, Inc H T F   G o t h a m     C o p r .   2 0 0 0   T h e   H o e f l e r   T y p e   F o u n d r y ,   I n c .   I n f o :   w w w . t y p o g r a p h y . c o m G o t h a m R e g u l a r 1 . 0 0 0 ; p y r s ; G o t h a m - L i g h t G o t h a m - L i g h t V e r s i o n   1 . 0 0 0 ; P S   0 0 1 . 0 0 0 ; h o t c o n v   1 . 0 . 3 8 P l e a s e   r e f e r   t o   t h e   C o p y r i g h t   s e c t i o n   f o r   t h e   f o n t   t r a d e m a r k   a t t r i b u t i o n   n o t i c e s . H T F   G o t h a m   C o p r .   T h e   H o e f l e r   T y p e   F o u n d r y ,   I n c          "          "                                   !"#$%&'()*+,-./0123456789:;<=>?@ABCDEFGHIJKLMNOPQRSTUVWXYZ[\]^_`abcdefghijkl mnopqrstuvwxyz{|}~                  F @   ~        1BSax~    " & 0 : D!"!&""H            1AR`x}      & 0 9 D!"!&""H                _B          wu|ލa    D N V \ d f                                                                             m n  o  p        q     r     s  
  u t v x w y  z | { } ~                 	                                              Gotham-Light 1 "#$H<y M~v" 
$)wNULpiOmegaradicalapproxequalnbspaceappleHTF Gotham  Copr. 2000 The Hoefler Type Foundry, Inc. Info: www.typography.comGotham-LightGotham                             h  	7 |  B                                         p    a f  t  s          }          d              {  `   e   j  x            o    i  w  A        c  g  k q u z                  ~              "*-DS(Gagt},zSfBQ]wi	
			0	f					

:
=
@
T
c
x








elx)Cadjw$+29@GNU\cjPZy	,Z.GS	CRZar}& &1S]cs$0h
@[||j
o1:
fY5o)YpLKHg'd_W:*$V

$
6:
1 D
:)c0uuFX@t[֢ף?sZ?tYף7
iI
=
pI
J
w<
3
<
Q&؇
^W
F]
ZKK
i
tI
g
dI
(KSQE
s
Rx
kx
OckOO
c
\b\úcbs)k
K,ńt]PR>[Q3>'
(T*j:LMjdKhlk
mbG
@JR'<\
oXO
*?
}ʫ\pKmQi[LQk
E0%BF1D
Q`PaHF-
;طlMxk
ʽʻ[MD
IXZ'kw
+G:
ϼcjGQHa=>Rx
v!23;;2vD'&'II'D'v!D'II&'Dvj2*;;32*vV*C

u!Ca!uf
S
Sf{kmmkYkm[m> 8
>Iyl2ZF=U:
U;FF=UD
U;F%/-6:
7*%%,7D
61+%GUc4PbIr jVk
2JR.NqŹP0AcO"]JZnU)/<L-/EScjAWQ?}\$d22X!:
"J^{u^wqF*V
)>=ABLffMX}:
JMGcj)"q[NN;B<gV
%EQao6:
C+D
(A9F0*dY*qρ':
H3Чɿk
AD
8Wo3nHM9
:'(8:
R<D
58Q(>:
L4D
<>F}72p:
 iUaN@&'!V
-!ӳf(+!KSPjcZe<:
<(D
3?14=s
I4=s
z8
{'d'bdc{KZZZZ{ddU'd'byKk
6!G[DRm˿ȲF9V
+?Ns
6ߧ|^>Bt'?HtsAK{z@IK%AMERjėg[}@t^:!#!CھRg?gSMU[RYV=TO<)5,-*
+	:
A7Ģɻk
{ndK<W>V
.@X"{Y5V
3?T9ۼL
](3\h
 j
>
  M=[~]`X8f2OI:
=$>g[ECeAQV
Y7qTܿPWTWb
 ýlWpIJ59\``p>UFBDDR``Wfc/ Wh''PZ22Zf
!
Q&ׇ

GVv'ͬ'
ةtj(
:o@[SfbbZKrBws{
	k
wjaF5P-V
&4P	7
 [-
UTQRĆaaUUpacapQ;NMJ
i
vwwil2Zveww;;2f_S4C
 
X
ZnKQK
6ɵƿQ
#'ηnZl
c
$
#
6ͣCZ%aF%,'V
&-ʷA8H	@ENncWq"/:
?
D
"=!G
Z+}
Z~
+}
UͶZ[rtgz`+^zsvJZ+nZJ!ƼKü@+TVRjoT20]YVjZG
Z"
]
ZoK
42Zl
ηa<c
e:
&6Ic0%Z=
~nvrP`GG7Z7A^*`/
AyTW[U[Ra-I,IOV.T.Vd.V.TT5HwHwe]P@l@lN]3
g
D4!-{🋭fHʞ䠋-GikJ#|\z=qZ-qeZ=z\|#JGi2_D!G󚋺٥q-qkGk-df&wiv2juLxbg2viw&{f-dX%
*
1
5
:k
]WW]aXD
ej|Y
N_R
(	ػL
R,Kz?>
a<
f
E%
!
n1
-
1
 
<
 
C
 
:0
 
1
 
@%
 
P
6(ƴQ
z?$
t<
$
WC
$
0
$
1
d
<
d
C
d
+0
d
1
G
Z%
"
v<
"
tC
"
0
"
1
"
%
/
<
/
C
/
(0
/
1
Ke
bu0:
C<<CG=D
=GQ`:
ŶZVD
V`ZQ@jɵm
[`SfCDlif`NY{7n
&g=T

˜߹dX]O#NWvffaatK@
5[5ws݁ѽ:
iWŶk
V)]k
h\T82!EY@V
]gt1Q`P
Je)gjm`
`fi<;G]egSdof\kk
٧llg
cXe=Nx:
OKJPTGD
GTDPA+ <V
?.g9:
 *"٧k
<6)	T?D
0CU)mb}Z1
-8Z.
5''.Ɩk
{td^8GĮqcV
]asT.
*̳ojhlxZ>M:
ںsofdJ$;4%V
$6FFgKKfbiV<
1

XX|
r]..V<h!?SjPOD?P=0S
V
.3I'!Xls,\pk
A Ao\V>GX7VSA;
A 
S :
I5̡ϻk
. >W=VsнǱO:V
/:U!D]T1V
2?P%-CWalATiiiXO		LW^i)i^iVu&֏>3Ͻ'
Ě<&
.

3Ҳ:
R5!Y0ɲsWV
YboLB/bByumedm{iiqXtsgBXiPOm
ejp]^lXV/:
O87NG<D
=H#
%	Q_:
Ŵŷ[OD
Qb[Py+
־Ea)
#1?V<ctF&GZzpR`V$uZ^I1O!V
!U9
=J:
ŻcgjNZG]4A
sbRWS_QJ`
IL\<9ft5mzZ
wjV\feZU
4(s
YϻgKWNd;%K:
~6k}+I
 3(s
P|So|Sy6
nZ*ִޛ7/Ҙsxk;_b(xq	^ZSnq`x|_}
Z6
Z!3^
_e^
!ĵW
;sW
Kv8Kv8K*
dC
*
%
!
e%
Q
p,-YV
Y,+pW::
;W0#*O)
"':L.fd4 *|
#)9
,
_
HA_
[
>_
>8
3
N1
J
w1
H)hU@e?ZQW45lk

`=VE	$"#g-[xst
xyy8[-#g^
W
^\}
ZN
Z^N
nZvR%BBe
BB^>s
> 8
 [
\
XU
O
?
?
*
0
>
0
*
\<
>
1
>
C
b
<
b
.0
b
1
b
C
!
zn<
!
n0
#~q~ivw\w
[
T
j}~{j|eq
u{|igyjg|
_w
\q

omoSM
_M
_M
яz
Dz
t
Tsyz

vJF
]{
7u
 4
4
|
T
s{
T

a
|
H
ֈB
E
Z~yz~b?]{
$gJj:̀og'Gi}f^wj:fitR:mnyi}JCj!ȴosjob!i}JE{
(6u
o~~ ]B
]u}ty
x
)U
v
m_

m
k vzyl E
\{
4}ro
ywNF
Y
p{~
yk
3

Tz~~Nyz
wTyz

w
:
>y
y
t
r
r
0yv
+&Lt
M~v
׆{{4$]|!
pnC
-
r<
-
0
-
zC
d
0
%
ِd^moWWmd=]jCP
m(2`1

8;e`xtrL[zI
FEE	
$ p  a x   .Lm}"J[i}#7@+AWg,O[l)LW`kos(3OVr#(>SYm				%	.	4	8	D	P	[	_	h	q	z	~	9ʻ6yifTFETyqS`V$uZZD0O!V
!U=E:
ǻ Q.2K#V<h!?S'
&
A
#+`
D
#+,
eFF⬵ѥtul^g}qqnn{]QYA^C)
##
(D
3 Z9
bӞie|siSecrvCx(
A 
S=hS
D
S=hA"A:
A AA"AD
ȳm
^aUh<'0;+05
UY5bR
#
e;

/Z

)D
4(>	]'W-=05"(29(W-X!<B2_49Y:
Y27__49YD
Y27_Q")K:
K#+RQ")KD
K#+R`ĺǭ,p
!>?'$PZ3G'cF7;FǢI6e{u`uG/7ԿqUL\h\R2ehlVeupz`|zX1X+
Qe{:
G6:ek
uRDH%,;#V
!R<i3k`A
;CP"$D>id@f2
	,$#
N3:
59BFk
wlXFN(FP9V
0rswuO
PUeFJMSnd_mW%%RS\:
ԵúQ=D
@aPP:
N/.M6-D
.7{,#:
T
}~H
3Nm
T
t
H
mv`F"ü@.R\Oia
h^AGA\:MJ;!%:
5D
2:hEDFd&;E:
D<_PC@^(8ZV
utit#
e@
(%?
:
]WW]aXD
XaY
i[`SfC	.
׽d^[O+n
M)L)h!?Sn
@
4e4efsRP::
:&JPH_jn:
ojD
jnoj2
<r8
dU
;PU4KQX
RPf4epOttjM,o

PW .:
3D
%2!+~
%Y%^PYwZ%MJ?_J}p,-Y:
Y,+p}ss\bsIW:V
;WaI%&:V
:(i&|
#ZylgI{}xyyw~wyJAAo
V
Np
}x}HCZQV
#3z
':
!.K[lKAT
        , ;t : ;5 6 ; 1  L ' h ] D* :,    ] D 1x <8 7 1  D G = K N  5 F  R AO N 0b 6 0] 9 @K Dv 7 B  W  : I ] g " 5 , h I h h h I h o% % hk hd h hR I hR I h ; 6 ] ,N 2 3   D b ; FX > 3 ]; : <H :j 1 <e ]  ^ 0 ]  d ]e ] : ] < ] 1 .e SF )] 1: -L '* : ; y 9 R , , I h hR I ]> 3> 3> 3> 3> 3> 3; :H :H :H :H :  d     e ] : : : : :e Se Se Se S ? JE > Fx A o 5l ]> 5> 5    R AX -  R I> 5 > 3 1 3 + 4  ] 1 ) 1 3 ? R,   , ,R I I : F F M :  M  :L '   ;7 37 ?c 1c 1 I  R  5 5 7 , h , h h o   R IR I eR I ] ] ]  d  f d u    f        
  , latn          kern                  [   X<^hz2DVlj4	$	

Z,*H&(B6x* @FL&4v<vD&  %  A B D E G  1 5 8 = ? Q R S U X  ] _ a     / 8 O Q R S U ] _ a b 
       % 1 5 = ? B C D E G~ Q R S T U X  ] _ b d e g        ! % / B D E F G H d e f g h      % 1 5 = ? B C D E G~ Q R S T U ] _ b d e g      - V   
   ! " # $ % & ' / 1 5 8~ = ? A H O Q R S T U [ \ ] ^ _ ` a b c d e f g h              ! %   " %   # % '    % '     ! % '     ! % '      t   
   ! " # $ & '     % '        ! # %   B D E G  B D E G %   - 1 5 = ? A B C D E G J Q R S T U ] _ b c d e g            	 - B D E F G d e g   1 5 = ? F G Q R S U ] _ d e f g           - / 8 A B D E F G H J K f k    Q R S ] d e g  "     - 
 / 1 5 8 = ? H O Q R S U ] _ a d e g h              - B D E F G J O 
 d g  
    / 8       1 5 = ? A B C D E G O Q R S T U ] _ b c d e g        #    - 1 5 = ? B C D E G~ J Q R S T U ] _ b d e g                - / 8 A B D E F G H J K f k        / 8 D E F G H O Q S T  ] b  c  d 
 e 
 g 
    
         - B D E G  8 B D E G Q R S T 
 U ] _ b 
   - / A B D E F G H J T b d e f g h  2      ( ) / 1 5 8 = ? A H Oy Qy R Sy T U V W X Z [ \ ]y ^ _ ` a b c d e f g h   y     y    	    / 8 F f   5      ( ) / 1 5 8 = ? A D E F G H O Q R S T U W X Z [ \ ] ^ _ ` a b c d e f g h            5      ( ) / 1 5 8 = ? A D E F G H O Q R S T U W X Z [ \ ] ^ _ ` a b c d e f g h            &   - 1 5 8 = ? A C D E G O Q R S T U W X Z ] _ b c d e g          4  ~  ~  ( ) / 1 5 8~ = ? A D E F H O Q R S T U W X Z [ \ ] ^ _ ` a b c d e f g h      ~         1 5 = ? A H Q R S T U ] _ d e g        1 5 8 = ? O Q R S X  ] _ a d e f g      1 5 = ? B C D E G T X  b d e g     - J b d e g      - J K d e f g h k        - J Q R S U ] _ d e f g   
   
    
     
      - J K d e f g h k          - # J  K  O Q R S U ] _ h k   7        #    #   J   - J d e g   J O Q R S U ] _ b c d e g           - J d e g   - J d e g      - J K d e f g h k           - J K d e f g h k       J       J O Q R S U ] _ h        #    #    - J K a b d e f g h k      J Q R S U ] _    
  
   J      - J K O Q R S U ] _ a d e f g h k               - J K O Q R S U ] _ a d e f g h k            - J K O Q R S U ] _ a d e g k              - J K O Q R S U ] _ a d e f g h k          
 J Q R S U ] _     1 5 8 = ? Q R S U X # ] _ a d e f g h     "  %  d e f g  Q R S ] d e g   %  "      - / 8 A B D E F G H J K f k        - J K d e f g h k   1 5 = ? B C D E F G O 
 T b d e g   
     " #  B D E F G Q R S U ] _ d e f g   / A B D E F G H T a b d e f g h   1 5 = ? B C D E G~ Q R S T U ] _ b d e g     Q R S ] d e g       - J K d e f g h k    ! % / B D E F G H d e f g h     ! % / B D E F G H d e f g h    / 8 O Q R S U ] _ a b  h      / 8 O Q R S U ] _ a b  h      / 8 O Q R S U ] _ a        B D E F G Q R S U ] _ d e f g   T a b d e f g h  1 5 = ? B C D E G~ Q R S T U X  ] _ b d e g     1 5 = ? B C D E G~ Q R S T U X  ] _ b d e g                        ) 	 / 5  8 :  = J  O Q + S V . Y Y 2 [ i 3   B   D   E   F   I   J   K   L   O   T   V   Y